Anonymous Login
2020-09-23 19:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000011v1.0 Release (Closed)[All Projects] Generalpublic2008-07-23 08:15
Reporteradolfo 
Assigned Topedroa 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000011: Notification mail
DescriptionIn the body of the mail messages don't show correctly the written accent in Spanish language.
Additional InformationEvento: ReuniĆ³n de Seguiminento Proyecto
URL: http://project.itc-infomedia.com/index.php?m=calendar&a=view&event_id=1
Empieza: 05/03/2008 10:00 am
Finaliza: 31/03/2008 02:00 pm
Proyecto: Sistema de Gestión de Peticiones
Tipo: Reunión
Asistentes: Admin Person
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000010

pedroa (administrator)

Fixed on SVN.
I tried it with Portuguese accents and now it is ok.

File is:
classes/libmail.class.php

Thanks,

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-05 01:56 adolfo New Issue
2008-03-05 02:47 pedroa Status new => resolved
2008-03-05 02:47 pedroa Resolution open => fixed
2008-03-05 02:47 pedroa Assigned To => pedroa
2008-03-05 02:47 pedroa Note Added: 0000010
2008-07-23 08:15 pedroa Status resolved => closed
+Issue History